Since the iMessage App is bundled with your Fabriq app, you don’t need to download anything new to access it. If you don’t see it in the iMessage App bar (above your keyboard) or in the iMessage App options menu, you may not have the most up-to-date version of the Fabriq app.

Make sure you’re on the latest version of the app! You'll want version 1.16.6 or <

Did this answer your question?